.topbar-group {
    display: flex;
}

.topicon.wishlisticon {
    position: relative;
}
.wishlist-count {
    position: absolute;
    top: 7px;
    width: 25px;
    text-align: center;
    display: block;
    left: 4px;
}
.topicon {
    float: right;
    text-align: center;
    margin-left: 35px;
}
span.topicon-text {
    display: none;
    color: #000;
    font-size: 14px;
}

.search-input {
    float: right;
    overflow: hidden;
    padding: 0;
    line-height: 16px;
    width: 0;
}

.search-toggle .x-wrapper {
    display: none;
}
.search-toggle.active .topicon-image {
    display: none;
}
.search-toggle.active .x-wrapper {
    display: block;
}

#seacrhTerm {
    background: transparent;
    border: 0;
    border-bottom: 1px solid;
    outline: none;
}

@media screen and (min-width: 768px) {
    .toptop {
        position: fixed !important;
        z-index: 1770;
    }
}

.topicons-container {
    position: relative;
}
.topicons-container a#logo
{
    float: none;
    overflow: hidden;
    display: inline-block;
    padding: 0;
}
.topicons-container a#logo img
{

}
.topicons-left {
    position: absolute;
    left: 0;
    top: 10px;
    z-index: 999999;
}

.topicons-left .topicon {
    margin-left: 0;
    margin-right: 35px;
    display: flex;
    flex-direction: column;
    position: relative;
}
.topicons-right {
    position: absolute;
    right: 0;
    top: 10px;
    z-index: 22;
}

.wishlisticon span{
	font-size: 14px;
}
a#logo {
    float: right;
    padding: 10px 0;
}

.mini-cart-wrapper.loading .loader-wrap {
    opacity: 1;
    visibility: visible;
}

.mini-cart-wrapper .loader-wrap {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 99;
    background: rgba(255, 255, 255, .5);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-transition: .3s ease visibility, .3s ease opacity;
    transition: .3s ease visibility, .3s ease opacity;
    opacity: 0;
    visibility: hidden;
}

.css-loader {
    color: #c51a1b;
    font-size: 60px;
    text-indent: -9999em;
    overflow: hidden;
    width: 1em;
    height: 1em;
    border-radius: 50%;
    margin: 72px auto;
    position: relative;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load6 1.7s infinite ease, round 1.7s infinite ease;
    animation: load6 1.7s infinite ease, round 1.7s infinite ease;
}

@-webkit-keyframes load6 {
    0% {
        box-shadow: 0 -.83em 0 -.4em, 0 -.83em 0 -.42em, 0 -.83em 0 -.44em, 0 -.83em 0 -.46em, 0 -.83em 0 -.477em;
    }

    5%,
    95% {
        box-shadow: 0 -.83em 0 -.4em, 0 -.83em 0 -.42em, 0 -.83em 0 -.44em, 0 -.83em 0 -.46em, 0 -.83em 0 -.477em;
    }

    10%,
    59% {
        box-shadow: 0 -.83em 0 -.4em, -.087em -.825em 0 -.42em, -.173em -.812em 0 -.44em, -.256em -.789em 0 -.46em, -.297em -.775em 0 -.477em;
    }

    20% {
        box-shadow: 0 -.83em 0 -.4em, -.338em -.758em 0 -.42em, -.555em -.617em 0 -.44em, -.671em -.488em 0 -.46em, -.749em -.34em 0 -.477em;
    }

    38% {
        box-shadow: 0 -.83em 0 -.4em, -.377em -.74em 0 -.42em, -.645em -.522em 0 -.44em, -.775em -.297em 0 -.46em, -.82em -.09em 0 -.477em;
    }

    100% {
        box-shadow: 0 -.83em 0 -.4em, 0 -.83em 0 -.42em, 0 -.83em 0 -.44em, 0 -.83em 0 -.46em, 0 -.83em 0 -.477em;
    }
}

@keyframes load6 {
    0% {
        box-shadow: 0 -.83em 0 -.4em, 0 -.83em 0 -.42em, 0 -.83em 0 -.44em, 0 -.83em 0 -.46em, 0 -.83em 0 -.477em;
    }

    5%,
    95% {
        box-shadow: 0 -.83em 0 -.4em, 0 -.83em 0 -.42em, 0 -.83em 0 -.44em, 0 -.83em 0 -.46em, 0 -.83em 0 -.477em;
    }

    10%,
    59% {
        box-shadow: 0 -.83em 0 -.4em, -.087em -.825em 0 -.42em, -.173em -.812em 0 -.44em, -.256em -.789em 0 -.46em, -.297em -.775em 0 -.477em;
    }

    20% {
        box-shadow: 0 -.83em 0 -.4em, -.338em -.758em 0 -.42em, -.555em -.617em 0 -.44em, -.671em -.488em 0 -.46em, -.749em -.34em 0 -.477em;
    }

    38% {
        box-shadow: 0 -.83em 0 -.4em, -.377em -.74em 0 -.42em, -.645em -.522em 0 -.44em, -.775em -.297em 0 -.46em, -.82em -.09em 0 -.477em;
    }

    100% {
        box-shadow: 0 -.83em 0 -.4em, 0 -.83em 0 -.42em, 0 -.83em 0 -.44em, 0 -.83em 0 -.46em, 0 -.83em 0 -.477em;
    }
}

@-webkit-keyframes round {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes round {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

